/* ==========================
   Gallery Section
========================== */

.gallery{
    position:relative;
    padding:90px 0;
    background:transparent;
    overflow:hidden;
}


/* ==========================
   Gallery Grid
========================== */

.gallery-grid{
    display:grid;
    grid-template-columns:1fr;
    gap:25px;
}

/* ==========================
   Gallery Card
========================== */

.gallery-card{
    background:#1b1b1b;
    border:1px solid rgba(255,255,255,.06);
    border-radius:18px;
    overflow:hidden;
    box-shadow:0 18px 45px rgba(0,0,0,.35);

    opacity:0;
    transform:translateY(40px);

    transition:
        transform .35s ease,
        box-shadow .35s ease,
        border-color .35s ease,
        opacity .7s ease;
}

.gallery-card.show{
    opacity:1;
    transform:translateY(0);
}

.gallery-card:hover{
    transform:translateY(-8px);
    border-color:#e60000;
    box-shadow:0 18px 40px rgba(230,0,0,.20);
}

/* ==========================
   Gallery Image
========================== */

.gallery-card img{
    width:100%;
    height:260px;
    object-fit:cover;
    display:block;
    transition:transform .5s ease;
}

.gallery-card:hover img{
    transform:scale(1.08);
}

/* ==========================
   Gallery Info
========================== */

.gallery-info{
    padding:22px;
    text-align:center;
}

.gallery-info h3{
    color:#fff;
    font-size:22px;
    font-weight:700;
    margin-bottom:10px;
}

.gallery-info span{
    display:block;
    color:#c7c7c7;
    font-size:16px;
    line-height:1.7;
}

.gallery-info p{
    margin-top:10px;
    color:#9d9d9d;
    font-size:15px;
    line-height:1.7;
}